1. King Chong's Avatar
    Hello, I've been looking at this site for a while and it has helped me a lot with learning how to use my new 8110.
    As far as I know, ATT has not released a 4.5 os for the blackberry pearl 8110. I've tried to install many different versions of the 4.5 os from different carriers and each has failed. I have to reinstall a ATT 4.3 os to my phone in order to get it to function again.

    My question is, Is there any incompatibility with my device and the 4.5 from other carriers?
    11-16-08 10:30 PM
LINK TO POST COPIED TO CLIPBOARD